<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="98613" dateMiseAJour="2025-05-05" id="centre_penitentiaire-98613-01" idPresta="624ede5a049c118418332bac" pivotLocal="centre_penitentiaire">
    <Nom>Centre pénitentiaire de Mata-Utu</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>BP 1001 Mata-Utu</Ligne>
        <CodePostal>98600</CodePostal>
        <NomCommune>UVEA</NomCommune>
        <Localisation>
            <Latitude>-13.283167958764041</Latitude>
            <Longitude>-176.17608175242103</Longitude>
            <Précision>9</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>+681 721 707</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>97101</commune>
        <commune>97102</commune>
        <commune>97103</commune>
        <commune>97104</commune>
        <commune>97105</commune>
        <commune>97106</commune>
        <commune>97107</commune>
        <commune>97108</commune>
        <commune>97109</commune>
        <commune>97110</commune>
        <commune>97111</commune>
        <commune>97112</commune>
        <commune>97113</commune>
        <commune>97114</commune>
        <commune>97115</commune>
        <commune>97116</commune>
        <commune>97117</commune>
        <commune>97118</commune>
        <commune>97119</commune>
        <commune>97120</commune>
        <commune>97121</commune>
        <commune>97122</commune>
        <commune>97124</commune>
        <commune>97125</commune>
        <commune>97126</commune>
        <commune>97128</commune>
        <commune>97129</commune>
        <commune>97130</commune>
        <commune>97131</commune>
        <commune>97132</commune>
        <commune>97133</commune>
        <commune>97134</commune>
        <commune>97201</commune>
        <commune>97202</commune>
        <commune>97203</commune>
        <commune>97204</commune>
        <commune>97205</commune>
        <commune>97206</commune>
        <commune>97207</commune>
        <commune>97208</commune>
        <commune>97209</commune>
        <commune>97210</commune>
        <commune>97211</commune>
        <commune>97212</commune>
        <commune>97213</commune>
        <commune>97214</commune>
        <commune>97215</commune>
        <commune>97216</commune>
        <commune>97217</commune>
        <commune>97218</commune>
        <commune>97219</commune>
        <commune>97220</commune>
        <commune>97221</commune>
        <commune>97222</commune>
        <commune>97223</commune>
        <commune>97224</commune>
        <commune>97225</commune>
        <commune>97226</commune>
        <commune>97227</commune>
        <commune>97228</commune>
        <commune>97229</commune>
        <commune>97230</commune>
        <commune>97231</commune>
        <commune>97232</commune>
        <commune>97233</commune>
        <commune>97234</commune>
        <commune>97301</commune>
        <commune>97302</commune>
        <commune>97303</commune>
        <commune>97304</commune>
        <commune>97305</commune>
        <commune>97306</commune>
        <commune>97307</commune>
        <commune>97308</commune>
        <commune>97309</commune>
        <commune>97310</commune>
        <commune>97311</commune>
        <commune>97312</commune>
        <commune>97313</commune>
        <commune>97314</commune>
        <commune>97352</commune>
        <commune>97353</commune>
        <commune>97356</commune>
        <commune>97357</commune>
        <commune>97358</commune>
        <commune>97360</commune>
        <commune>97361</commune>
        <commune>97362</commune>
        <commune>97401</commune>
        <commune>97403</commune>
        <commune>97404</commune>
        <commune>97405</commune>
        <commune>97407</commune>
        <commune>97408</commune>
        <commune>97411</commune>
        <commune>97412</commune>
        <commune>97413</commune>
        <commune>97414</commune>
        <commune>97415</commune>
        <commune>97416</commune>
        <commune>97417</commune>
        <commune>97418</commune>
        <commune>97420</commune>
        <commune>97422</commune>
        <commune>97423</commune>
        <commune>97424</commune>
        <commune>97601</commune>
        <commune>97602</commune>
        <commune>97603</commune>
        <commune>97604</commune>
        <commune>97605</commune>
        <commune>97606</commune>
        <commune>97607</commune>
        <commune>97608</commune>
        <commune>97609</commune>
        <commune>97610</commune>
        <commune>97611</commune>
        <commune>97612</commune>
        <commune>97613</commune>
        <commune>97614</commune>
        <commune>97615</commune>
        <commune>97616</commune>
        <commune>97617</commune>
        <commune>97701</commune>
        <commune>97801</commune>
        <commune>98411</commune>
        <commune>98412</commune>
        <commune>98413</commune>
        <commune>98414</commune>
        <commune>98415</commune>
        <commune>98611</commune>
        <commune>98612</commune>
        <commune>98613</commune>
        <commune>98801</commune>
        <commune>98802</commune>
        <commune>98803</commune>
        <commune>98804</commune>
        <commune>98805</commune>
        <commune>98806</commune>
        <commune>98807</commune>
        <commune>98808</commune>
        <commune>98809</commune>
        <commune>98810</commune>
        <commune>98811</commune>
        <commune>98812</commune>
        <commune>98813</commune>
        <commune>98814</commune>
        <commune>98815</commune>
        <commune>98816</commune>
        <commune>98817</commune>
        <commune>98818</commune>
        <commune>98819</commune>
        <commune>98820</commune>
        <commune>98821</commune>
        <commune>98822</commune>
        <commune>98823</commune>
        <commune>98824</commune>
        <commune>98825</commune>
        <commune>98826</commune>
        <commune>98827</commune>
        <commune>98828</commune>
        <commune>98829</commune>
        <commune>98830</commune>
        <commune>98831</commune>
        <commune>98832</commune>
        <commune>98833</commune>
    </CompetenceCommunale>
</Organisme>